{
  "name": "Panoz Avezzano GT4",
  "brand": "Panoz",
  "description": "Team Panoz Racing will field two Panoz Avezzano GT4-homologated cars next year with returning driver Ian James once again driving the No. 50 car and Preston Calvert joining the team to drive the sister No. 51 Panoz.<br><br>Panoz has confirmed it is undergoing the necessary steps to homologate the Panoz Avezzano, the company’s latest V8-powered, aluminum-intensive sports car, to meet the SRO GT4 class requirements.<br><br>“GT4 homologation broadens our Panoz Avezzano racing options,” said team manager Tom Milner. “There’s a lot happening this off season and we hope to share more news soon. But today we’re happy to announce that Preston has joined our team.”<br><br>This is Team Panoz Racing’s first official commitment to a 2018 motorsports program.<br><br>One year ago Panoz announced its return to GT competition when it confirmed its inaugural Pirelli World Challenge season racing the new Panoz Avezzano in the PWC GT4/GTS Championship.<br><br>Despite fielding an all-new race car and enduring teething pains in the first two race weekends, the team strung together a tremendously successful season.<br><br>James earned ten podiums in the last 12 PWC GT4/GTS Championship races, compiled a seven-race podium streak and scored six victories: two back-to-back wins at Road America, and one each at Mid-Ohio, Utah Motorsports Campus, the Circuit of the Americas, and Sonoma Raceway.<br><br>As a result, Panoz finished second in the Sprint GTS Manufacturers Championship, and James and Team Panoz Racing finished second and third in the Drivers and Team Championships, respectively.<br><br>Bolstering its plans is the addition of Calvert, an accomplished driver with successes ranging from SCCA Majors Club Racing podiums, wins and track records, to PWC GT Cup podiums and wins, as well as two PWC SprintX GT class victories.<br><br>“I’m very excited to join the storied Panoz racing team for the 2018 season to drive the well-proven and very capable Panoz Avezzano,” said Calvert.<br><br>“I look forward to competing and contributing to the team’s success this year, and working side by side with racing veterans Tom, Ian, and the rest of the team.”<br><br>“We’re extremely fortunate to have Preston on board for 2018,” said Don Panoz, team owner and chairman and co-founder of Green4U Technologies, Inc.<br><br>“It’s clear from his resume and some recent time behind the wheel of the Avezzano that he’s an accomplished racer, and I’m very much looking forward to the season. Along with Ian, I think we have a pretty formidable one-two punch.”",
  "tags": [
    "rwd",
    "v8",
    "semiautomatic",
    "usa",
    "gt4",
    "panoz",
    "rollovers",
    "Guerilla Mods",
    "gue"
  ],
  "class": "race",
  "specs": {
    "bhp": "440 bhp",
    "torque": "482 Nm",
    "weight": "1435 kg",
    "topspeed": "273km/h",
    "acceleration": "3.9s 0-100",
    "pwratio": "3.26 kg/hp",
    "range": 96
  },
  "torqueCurve": [
    [
      0.0,
      54.8245614035088
    ],
    [
      1000.0,
      307.017543859649
    ],
    [
      1500.0,
      339.912280701754
    ],
    [
      2000.0,
      350.877192982456
    ],
    [
      2500.0,
      394.736842105263
    ],
    [
      3000.0,
      427.631578947368
    ],
    [
      3500.0,
      442.982456140351
    ],
    [
      4500.0,
      449.561403508772
    ],
    [
      5500.0,
      460.526315789474
    ],
    [
      5530.0,
      460.526315789474
    ],
    [
      5600.0,
      460.526315789474
    ],
    [
      5670.0,
      460.526315789474
    ],
    [
      5740.0,
      460.526315789474
    ],
    [
      5810.0,
      460.526315789474
    ],
    [
      5880.0,
      460.526315789474
    ],
    [
      5950.0,
      460.526315789474
    ],
    [
      6000.0,
      460.526315789474
    ],
    [
      6400.0,
      471.491228070175
    ],
    [
      6500.0,
      482.456140350877
    ],
    [
      7000.0,
      398.026315789474
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      0.712511241883186
    ],
    [
      140.0,
      1.77211570598481
    ],
    [
      210.0,
      3.17881339230487
    ],
    [
      280.0,
      4.93260430084336
    ],
    [
      350.0,
      7.03348843160029
    ],
    [
      420.0,
      9.48146578457565
    ],
    [
      490.0,
      12.2765363597695
    ],
    [
      560.0,
      15.4187001571817
    ],
    [
      630.0,
      18.9079571768124
    ],
    [
      700.0,
      22.7443074186615
    ],
    [
      770.0,
      26.927750882729
    ],
    [
      840.0,
      31.458287569015
    ],
    [
      910.0,
      36.3359174775194
    ],
    [
      1000.0,
      43.1171704619175
    ],
    [
      1400.0,
      65.5380991021146
    ],
    [
      1500.0,
      71.6053009456844
    ],
    [
      2000.0,
      98.5535324843828
    ],
    [
      2380.0,
      128.420180503775
    ],
    [
      2500.0,
      138.590905056163
    ],
    [
      3000.0,
      180.168176573012
    ],
    [
      3500.0,
      217.741710832683
    ],
    [
      6000.0,
      388.054534157257
    ],
    [
      6400.0,
      423.780189682846
    ],
    [
      6500.0,
      440.411098289586
    ],
    [
      6720.0,
      420.257886431854
    ],
    [
      7000.0,
      391.288321941901
    ]
  ],
  "country": "USA",
  "author": "GUERILLA Mods",
  "version": "0.83",
  "url": "https://guerilla-mods.de/",
  "year": 2017
}